For this final presentation, I decided to write a book in which I could explain how has been the journey of getting here and what I have experienced and discovered.


![](images/MEJOR-01.jpg)
![](images/MEJOR-02.jpg)
![](images/MEJOR-03.jpg)
![](images/MEJOR-04.jpg)
![](images/MEJOR-05.jpg)
![](images/MEJOR-06.jpg)
![](images/MEJOR-07.jpg)
![](images/MEJOR-08.jpg)
![](images/MEJOR-09.jpg)
![](images/MEJOR-10.jpg)
![](images/MEJOR-11.jpg)
![](images/MEJOR-12.jpg)
